body {
	margin:0;
  	color:#231f20;
	font:14px/18px Arial, Helvetica, sans-serif;
	background: url(/templates/festival12/images/bg-body.png) #8fc6ec repeat-x;
	min-width:957px;
}
img {border-style:none;}
a {
        text-decoration:none;
        color:#000;
}
a:hover {text-decoration:underline;}
input,
textarea,
select {
	font:100% Arial, Helvetica, sans-serif;
	vertical-align:middle;
  	color:#000;
}
form, fieldset {
	margin:0;
	padding:0;
	border-style:none;
}
#wrapper{
	background: url(/templates/festival12/images/bg-wrapper.jpg) no-repeat 50% 0;
	width:100%;
	height:1000px;
}
#header{
	background: url(/templates/festival12/images/bg-header.jpg) no-repeat 100% 100%;
	width:957px;
	height:248px;
	margin:0 auto;
	position:relative;
}
.logo{
	width:501px;
	height:152px;
	background:url(/templates/festival12/images/logo.png) no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	position:absolute;
	left:0;
	top:26px;
}
.logo a{
	display:block;
	height:100%;
}
.logo-company{
	width:192px;
	height:34px;
	background:url(/templates/festival12/images/logo-company.png) no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	position:absolute; 
	top:36px;
	left:763px;
}
.logo-company a{
	display:block;
	height:100%;
}
.action{
	font-size:30px;
	line-height:34px;
	font-weight:bold;
	letter-spacing:-1px;
	display:block;
	position:absolute; 
	top:36px;
	left:205px;
}
#main{
	width:957px;
	margin:0 auto;
	background:#fff;
	overflow:hidden;
}
#content{
	float:right;
	width:748px;
}
#content .block {
	overflow:hidden;
	padding:0 17px 16px 0;
}
.block img{
	float:left;
}
.slideshow{
	float:left;
}
.slogan {position: absolute; top: 200px; font-weight: bold; font-size:26px; font-family: 'Arial Narrow', 'Arial', sans-serif;}
.package{
	background: url(/templates/festival12/images/divider-package.png) no-repeat 0 100%;
	overflow:hidden;
	padding:14px 0 11px 14px;
	font-size:12px;
	line-height:14px;
}
#content .block  h2{
	font-size:23px;
	line-height:26px;
	color:#d2232a;
	margin:0 0 7px;
}
.package h3{
	font-size:12px;
	margin:0;
}
.package .visual{
	float:left;
	margin:0 14px 0 0;
	padding:3px 0 0;
	width:143px;
}
.package .visual  img{
	vertical-align:top;
	margin:0 0 5px;
	display:block;
}
.package .visual  span{
	display:block;
	font-weight:900;
	text-align:right;
	padding:0 37px 0 0;
	line-height:13px;
	overflow:hidden;
}
.package ul{
	list-style:none;
	margin:0;
	padding:0 0 9px;
	overflow:hidden;
	font-size:11px;
}
.package li{
	background: url(/templates/festival12/images/bullet.png) no-repeat 0 50%;
	padding:1px 0 0 13px;
}
.package p{
	margin:0 0 2px;
}
.package .cart{
	font-size:9px;
	word-spacing:-1px;
}
.enter{
	overflow:hidden;
	padding:10px 0 0 13px;
}
.enter-form {
	padding:0 0 0 2px;
	margin:-1px 0 0;
	font-size:12px;
}
.enter-form .row{
	overflow:hidden;
	padding:0 0 10px;
}
.enter-form .text{
	background: url(/templates/festival12/images/bg-text.png) no-repeat;
	width:167px;
	height:23px;
	float:left;
	padding:0 17px 0 0;
}
.enter-form .text input{
	float:left;
	border:none;
	background:none;
	color:#231f20;
	margin:0;
	width:161px;
	line-height:15px;
	padding:4px 3px;
}
.enter-form .text-big{
	background: url(/templates/festival12/images/bg-text-big.png) no-repeat;
	width:171px;
	height:23px;
	float:left;
}
.enter-form .text-big input{
	float:left;
	border:none;
	background:none;
	color:#231f20;
	margin:0;
	width:165px;
	line-height:15px;
	padding:4px 3px;
}
.enter-form label{
	font-size:11px;
	line-height:14px;
	display:block;
}
.enter-form .checkbox-area{
	padding:13px 0 0;
}
.enter-form .checkbox-area .row{
	padding:0 0 6px;
	overflow:hidden;
}
.enter-form .checkbox{
	width:14px;
	height:14px;
	margin:0;
	float:left;
	padding:0;
}
.enter-form .btn-send{
	float:right;
	background: url(/templates/festival12/images/btn-send.png) no-repeat;
	font-size:17px;
	line-height:24px;
	color:#fff;
	width:118px;
	height:44px;
	border:none;
	padding:0;
	text-align:center;
	margin:3px 1px 0 0;
	font-weight:bold;
}
.enter-form .btn-send:hover{
	cursor:pointer;
}
.news{
	width:539px;
	float:left;
	list-style:none;
	margin:0;
	padding:0;
}
.news .section{
	padding:0 0 14px;
}
.news .heading{
	background: url(/templates/festival12/images/bg-heading.png) no-repeat;
	width:515px;
	height:36px;
	margin:0 0 -9px;
	position:relative;
	padding:9px 12px 0;
}
.news h2{
	font-size:21px;
	line-height:28px;
	font-weight:900;
	margin:0;
}
.news .holder{
	background:#f1f2f2;
	border-right:1px solid #f8f9f9;
	border-bottom:1px solid #f5f5f5;
	overflow:hidden;
	padding:19px 11px 20px 13px;
}
.news p{
	margin:0;
	padding-bottom: 10px;
	width: 100%;
	float: left;
	display: block;
}
.news .holder img{
	vertical-align:top;
	margin:-10px 11px 0 -13px; 
}
.sponsors{
	overflow:hidden;
	padding:5px 0 0 11px;
}
.sponsors h2{
	color:#6d6e71;
	margin:0 0 1px;
	letter-spacing:-1px;
	font:18px/29px 'Trebuchet MS', sans-serif;
}
.sponsors .container{
	padding:0 0 10px;
}
.sponsors .container img{
	vertical-align:top;
}
.sponsors .container a{
	display:block;
	margin:0 0 10px;
}
#sidebar{
	width:197px;
	float:left;
}
#nav{
	list-style:none;
	margin:0;
	padding:0;
	font-weight:900;
	line-height:24px;
	overflow:hidden;
}
#nav li{
	width:100%;
	float:left;
	padding:0 0 12px;
	margin:0;
}
#nav a{
	background: url(/templates/festival12/images/bg-nav.png) no-repeat;
	height:30px;
	color:#231f20;
	width:173px;
	padding:9px 11px 0;
	float:left;
}
#nav li > a.first{
	height:29px;
}
#nav li > a.green {
	background-position:0 -39px;
}
#nav li > a.blue{
	background-position:0 -78px;
}
#nav li > a.last{
	height:29px;
	background-position:0 -117px;
}
.baner{
	padding:0;
}
.baner a{
	margin:0 0 16px;
	display:block;
}
#message {
	border: 6px solid #00b1e0;
	border-radius: 10px;
	padding: 30px;
	width: 280px;
	margin-left: -140px;
	text-align: center;
	background: white;
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 100;
	display: none;
}
#message #close-box {position:relative; right: -168px; top: -41px; height: 1px; }
#message .error {color: #d2232a; font-weight: bold;}
#message .success {color: #32642e; font-weight: bold;}
#message .loading {width: 280px; margin-top: 20px; display:block;}
/*
     FILE ARCHIVED ON 14:05:52 Mar 27, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:35:18 Mar 25, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.786
  exclusion.robots: 0.067
  exclusion.robots.policy: 0.053
  esindex: 0.012
  cdx.remote: 5.815
  LoadShardBlock: 104.125 (3)
  PetaboxLoader3.datanode: 70.6 (4)
  load_resource: 72.004
  PetaboxLoader3.resolve: 34.158
*/